Javascript Core Fehler nach 10.5.1 Update und Comboupdate 10.5.2

Dieses Thema im Forum "Mac OS" wurde erstellt von tommix96, 22.03.2008.

  1. tommix96

    tommix96 Thread Starter Registriert

    Beiträge:
    1
    Zustimmungen:
    0
    Mitglied seit:
    02.12.2007
    Hallo zusammen.

    Irgendwie fangen die Probleme ja mal an. Meines ging so:
    Auf irgendwelche Art ist es mir gelungen iCal komplett zu löschen. :( Da man es ja nicht einzeln installieren kann habe ich Pacifist benutzt und die Leo-CD genommen und dann war es wieder da. :)
    Dann habe ich gedacht: Im 10.5.1 Update gabs doch ein iCal-Update. Also habe ich mir das 10.5.1 Update bei Apple runtergeladen und danach noch das ComboUpdate. Nun ja. Beide wollten sich mit dem Installationsscript nicht installieren lassen - das lag wahrscheinlich daran, dass beide schon installiert waren und dazu noch das Security Update, das es vor kurzem gab.
    Aber ich wollte unbedingt den iCal auf den neuesten Stand bringen, also habe ich mit Pacifist beide Update-Packages komplett installiert. Das war wohl der Fehler. :(
    Es führte dazu, dass Leo beim Neustart nach dem Anmeldungs-Blue-Screen nichts mehr unternahm. In Sicherheits-Modus kam man noch. Nach einem erneuten Neustart kam ich auch wieder in den Normal-Modus. Allerdings mit extralangen Wartezeiten.
    Jetzt können viele Programme nicht mehr ausgeführt werden mit der Error-Location in
    "Expected in: /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore"
    :confused:

    Nun meine Frage: Kann man das Javascript Core und evtl. andere beschädigte Frameworks etc. wieder reparieren?
    (Nur für den Fall der Fälle: Habe ein MBP SR 2.2GHz, 2 GB RAM)
    Vielen Dank für Eure Hilfe!
     

Diese Seite empfehlen

  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.